//----------------------< PCF8583.h >--------------------------
extern unsigned char pcf_another_write(unsigned char d_adr, unsigned int w_size, unsigned char *w_buf);
extern unsigned char pcf_end(void);
extern unsigned int pcf_recv(unsigned char d_adr);
extern unsigned char pcf_another_read(unsigned int d_adr, unsigned char length, unsigned char *data);
extern unsigned char pcf_data_send(unsigned char data);
extern unsigned char pcf_finish_polling(void);
//----------------------------------------------------------------

#define PCF_ADDR 0b10100000  // Adresa EEPROM (posledni bit je R/W )

#define TT_time 15000          // Escape time from while
#define PCF_DATA_WR 0x00     // Data write code   : b'0
#define PCF_DATA_RD 0x01     // Data read code    : b'1

#define END_OK 0


